libspandsp-dev 0.0.6~pre18-2build1 (i386 binary) in ubuntu precise

 This is a low-level signal processing library that modulate and demodulate
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the static library and development headers.

Details

Package version:
0.0.6~pre18-2build1
Source:
spandsp 0.0.6~pre18-2build1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional